B
/grp/websites/relics.stsci.edu/private/whl0137-08/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_whl0137-08_f105w_drz.fits

G
/grp/websites/relics.stsci.edu/private/whl0137-08/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_whl0137-08_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/whl0137-08/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_whl0137-08_f140w_drz.fits

R
/grp/websites/relics.stsci.edu/private/whl0137-08/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_whl0137-08_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/whl0137-08/final_processing/images
outname  whl0137-08_ir
noiselum  0.2
satpercent  0.01
weightimages  drz  wht
samplesize  700
sampledx  -300
sampledy  -300
show  0
testfirst  0
